/*************************
  Coppermine Photo Gallery
  ************************

  ********************************************


**********************************************/

*{margin:0; padding:0;}

@font-face {
  font-family: Brandon;
  src: url("./fonts/Brandon.ttf");
}


body {
	font-size: 10px;
	background-color: #f8f7f4;
	background-repeat: repeat-x;
	background-position: center 0px;
	height:100%;
    font-family: 'Noto Sans', san-serif;
    background-position: top center;
    background-repeat: no-repeat;
    background-image: url(./images/background.png);
    color: #7d7d7d;
    overflow-x: hidden;
}
	
.container {
	margin: auto;
	width: 1060px;
}

.wrapper {
	margin: 0 auto;
    width: 1060px;
	margin-top: 0px;
}

.header {
        width:100%;
        height:582px;
		background-image: url("./images/header.png");
        background-position: center;
        background-repeat: no-repeat;
}

#navi1{
	width: 500px;
    margin: 0 auto;
    position: relative;
    top: 240px;
   	left: -260px;
	font-size: 12px;
}

#navi1 a{
	color: transparent!important;
    margin-left: 15px;
    padding-left: 10px;
    padding-right: 30px;
    margin-right: 25px;
}

#navi2{
	width: 500px;
    margin: 0 auto;
    position: relative;
    top: 223px;
    left: 360px;
	font-size: 12px;
}

#navi2 a{
	color: transparent!important;
    margin-left: 25px;
    padding-left: 10px;
    padding-right: 30px;
    margin-right: 25px;
}

#social {
   	width: 100px;
    margin: 0 auto;
    position: relative;
	top: 209px;
    left: -280px;
}

#social a {
	color: transparent!important;
    padding-left: 90px;
    padding-right: 70px;
}

#sysmenu {
	margin-top: 5px;
}


table {
    font-size: 11px;

}

.li {
	list-style: none!important;
}

h1{
	font-size: 11px;
	text-decoration: none;
	color : #333333;
	margin-left: 2px;
	font-style : normal;
	background-image: url();
}

h2 {
	background-image : url(images/box_left_icon.gif);
	background-repeat : no-repeat;
	background-position : left;
	padding-left : 18px;
	font-size: 12px;
	margin: 0px;
	text-transform: uppercase;
	color: #FFF;
}

h3 {
    font-weight: normal;
    font-size: 12px;
    margin: 2px;
}

p {
    font-family: Verdana, Helvetica, sans-serif;
    font-size: 100%;
    margin: 2px 0px;
}

pre.filepath {
    margin: 0px;
    padding: 0px;
}


.textinput {
	font-size: 100%;
    padding-right: 3px;
    padding-left: 3px;
	border: 1px solid #888888;
    background-color: #ffffff;
}

.listbox {
	 font-size: 100%;
    vertical-align: middle;
}


.buttonlist ul {
    z-index: 100;
    padding: 5px;
    margin: 0 0.2em 0 0;
}

.buttonlist ul li {
    margin: 0;
    padding: 5px;
    list-style: none;
    float: left;
	font-size: 11px;
}

.radio {
    font-family: Verdana, 'Raleway', Helvetica, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

.checkbox {
    font-family: Verdana, 'Raleway', Helvetica, sans-serif;
    font-size: 100%;
    vertical-align : middle;
}

a {
	color: #2c2e31;
	text-decoration: none;
}

a:hover {
	color: #6394b3;
	text-decoration: blink;
}

.bblink a {
    color: #8090A3;
    text-decoration: none;
}

.bblink a:hover {
	color: ba9ba5;
	text-decoration: underline;
}

.maintable {
	width: 1060px;
	color: #999;
	background-color: #fff;
	border: 1px solid #eaeaea;
	border-spacing: 0px!important;
	margin-bottom: 0px;
	}


.tableh1 {
	background-image: url("./images/tablecpg.png");
	color: #ffffff;
	font-family: 'Brandon', san-serif;
	height: 50px;
	letter-spacing: 1px;
	font-weight: 900;
	text-shadow: 1px 1px 0px #c98183;
	text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 800;
    font-size: 9px!important;
    line-height: 35px;
    text-align: center;
}



.tableh2 {
	background-image: url("./images/tablecpg.png");
	height: 22px;
    font-size: 10px;
    font-weight: 900!important;
    line-height: 12px;
    padding: 10px 10px;
    letter-spacing: 2px;
    font-family: 'Brandon', san-serif!important;
    text-transform: uppercase;
}
.tableh2 a {
	color: #ffffff!important;
	text-shadow: 1px 1px 0px #c98183;
	font-family: 'Brandon', san-serif!important;
}

.tableh11 {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	color : #6394b3;
	font-family: Raleway;
	font-size: 10px;
	text-transform: uppercase;
	height: 16px;
	margin-bottom: 3px;
	font-style: italic;
	font-weight: bold;
}

.tableb {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;

}

/* This class will be used in conjunction with class tableb: attributes not particularly (re)-assigned will be taken into account from tableb. */
/* It is being used to accomplish alternating row colors for lists. */
/* It's recommended to only assign another background color that slightly differs from the one defined in tableb */
.tableb_alternate {
    background: ;
	font-size: 12px;
	text-transform: none!important;
}

.tablef {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #999;
}

.catrow_noalb {
	color : #CCCCCC;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}

.catrow {
	padding: 10px;
}

.album_stat {
    font-size : 85%;
    margin: 5px 0px;
}

.thumb_filename {
    font-size: 100%;
    display: block;
}
 
.thumb_title {
    text-transform: none;
    font-size: 10px;
    padding: 2px;
    display: block;
	color: #313131;
}

.thumb_title_views{
	font-weight: bold;
    text-transform: uppercase;
    font-size: 9px;
    padding: 3px;
    display: block;
    font-family: 'Brandon', sans-serif;
	color: #c98183;
}

.thumb_caption {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 9px;
    padding: 2px;
    display: block;
    font-family: 'Brandon', sans-serif;
	color: #2b2b2b;
}

.thumb_caption a {
    text-decoration: underline;
    color: #AEAEAE;
}

.thumb_num_comments {
    font-weight: normal;
    font-size: 85%;
    padding: 2px;
    font-style : normal;
    display : block;
}

.user_thumb_infobox {
    margin-top: 1px;
    margin-bottom: 1px;
}

.user_thumb_infobox th {
    font-weight : bold;
    font-size: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox td {
    font-size: 90%;
    margin-top: 1px;
    margin-bottom: 1px;
    text-align : center;
}

.user_thumb_infobox a {
    text-decoration: none;
    color: #AEAEAE;
}

.user_thumb_infobox a:hover {
    color: #CCCCCC;
    text-decoration: underline;
}

.sortorder_cell {
    background : ;
    color : #ffffff;
    padding: 2px;
    margin: 0px;
}

.sortorder_options {
   	background: transparent;
    padding: 0px;
    margin: 0px;
    font-weight: normal;
    font-size: 100%;
    white-space: nowrap;
}

.navmenu {
	border-style: none;
	color: #686868;
	padding: 5px;
}

.navmenu img {
    margin-top: 1px;
    margin-right: 5px;
    margin-bottom: 1px;
    margin-left: 5px;
}

.navmenu a {
    display: block;
    padding-top: 2px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    text-decoration: none;
    color: #AEAEAE;
}

.navmenu a:hover {
	text-decoration: none;
	color:         #FFFFFF;
}

.admin_menu {
	border: 1px solid #888888;
    background-color: #e9e9e9;
    color: #555555;
	text-transform: none!important;
	font-family: 'Noto Sans', san-serif;
}

.admin_menu a {
	color: #333333!important;
	text-decoration: none;
	padding: 0px;
}

.admin_menu a:hover {
	color: #793C99;
	text-decoration: none;
	text-transform: none!important;
}

.admin_float {
	float: left;
    margin-left: 1px;
    margin-right: 1px;
}

.admin_menu_wrapper {
	width:100%;
	    padding-bottom: 10px;
}



.icon {
	vertical-align:middle;
	margin-right:5px;
	height: 10px;
	width: 10px;
}

.comment_date{
    color : #949494;
    font-size : 90%;
    vertical-align : middle;
}

.image {
	margin: 5px;
}

/* pseudo-classes for image links */
a:link .image{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	padding: 4px;
	margin-bottom: 5px;
    margin-right: 5px;
	margin-top: 5px;
	border: 1px solid #e4ded7;
    background-color: #faf7f0;
}

a:visited .image{
	border: 1px solid #e4ded7;
    background-color: #faf7f0;
}


a:hover .image{
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #fff;
}

a:active .image{
	margin-top: 5px;
	margin-bottom: 5px;
	background: #efeae3;

}

/*Go back*/
a img {
	margin:0px;
	padding: 0px;
}

a img#link  {
	BORDER: 0px;
	margin: 0px;
	padding: 0px;
}
a:hover img#link {
	BORDER: 0px;
	margin: 0px;
	padding: 0px;
}

/* pseudo-classes for middlethumb links */
a:link .middlethumb,a:visited .middlethumb,a:focus .middlethumb,a:hover .middlethumb,a:active .middlethumb{
	margin-top: 5px;
	margin-bottom: 0px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

.strip_image, a:link .strip_image{
	margin-top: 5px;
	margin-bottom: 0px;
	margin-bottom: 10px;
	-webkit-transition:all 0.5s ease-in-out;
	-moz-transition:all 0.5s ease-in-out;
	-o-transition:all 0.5s ease-in-out;
	transition:all 0.5s ease-in-out;
	padding: 3px;
}

.imageborder {
	
}

.display_media {
    background: ;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 5px;
}

.display_media img {
	margin-top: 5px;
	margin-bottom: 0px;
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	background-color: #fff;
}

.display_media img:hover {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	margin-top: 5px;
	margin-bottom: 4px;
	background-color: #fff;
}

a img#icona  {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin: 0px;
	padding: 0px;
}
a:hover img#icona {
	BORDER: 0px;
	opacity: 0;
	margin: 0px;
	padding: 0px;
}


.thumbnails {
	padding-top: 10px;
	padding-bottom: 5px;
}

.thumb_nails {
	background-position: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
}
 
.thumb {
	background-image: url();
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
	padding: 6px;
}

#footer {
	position: relative;
    text-transform: none;
    text-align: center;
    background-image: url(./images/footer.png);
    height: 180px;
	background-position: center;
    background-repeat: no-repeat;
	color: transparent;
	margin: auto;
    width: 1060px;
	margin-top: -30px;
}

#footer a {
	text-decoration: none;
	color: transparent!important;
}

.footer, .footer a {
	text-decoration: none;
	color: transparent!important;
	pointer-events: none;
}

#footer a:hover {
	color: transparent!important;
	text-decoration: none;
}

.credit a {
	display: block;
    position: relative;
    top: 135px;
    width: 200px;
    left: 460px;
}
	

.ft {
	background-color: rgba(255,255,255,0.7);
	padding: 5px;
	line-height: 25px;
	word-spacing: 3px;
	letter-spacing: 1px;
	color: #2a2f32;
}

.pie {
	width: auto !important;
	overflow: visible;
	background-color: #fff;
	padding-bottom: 15px;
	/* height: 150px; */
	padding-bottom: 0px;
}

#pie {
	margin-bottom: 0px;
	overflow: visible;
	padding: 15px;
	margin-top: -7px;
	background-color: #FFF;
	padding-bottom: 0px;
}

.cenfoo {
	font-size: 10px;
	color: #666;
	text-align: center;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	word-spacing: 3px;
}

.cenfoo a {
	text-decoration: none;
	color: #999999;
}

.cenfoo a:hover {
	color: ba9ba5;
	text-decoration: none;
}

.statlink {
	color: #2c2e31;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #ffffff;
    font-family: 'Brandon', san-serif;
	vertical-align: top;
}

.statlink a {
	text-decoration: none;
	color: #ffffff;
    font-family: 'Brandon', san-serif;
}

.statlink a:hover {
	text-decoration: underline;
}

.gal_h1 {
	color: #27282e;
	font-size: 11px;
	text-transform: uppercase;
	font-family: Raleway;
	font-weight: 700;
}

.gal_h1 a {
	text-decoration: none;
	color: #27282e;
	font-weight: 700;
	padding: 5px;
}

.gal_h1 a:hover {
	color: 6988BA;
	text-decoration: blink;
}

.alblink {
	font-size: 12px;
	text-transform: uppercase;
	font-style: normal;
	font-weight: normal;
	padding-left: 5px;
}

.alblink a {
	color: #22231e;
	font-size: 10px;
	font-family: Raleway;
}

.alblink a:hover {
	color: #27282e;
}

.catlink {
	display: block;
    margin-bottom: 2px;
    font-weight: 800;
    font-style: none;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Brandon', san-serif;
    letter-spacing: 1px;
}

.catlink a {
	line-height: 32px;
    font-style: none;
    font-size: 11px;
    text-decoration: none;
    letter-spacing: 1px;
    text-transform: uppercase;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    font-family: 'Brandon', san-serif;
}

.catlink a:hover {
	color: #27282e;
}

.topmenu {
	font-size : 10px;
	margin-top:0px;
	margin-right:0px;
	width: 557px;
}

.topmenu a {
	color : #666;
	text-decoration : none;
}

.topmenu a:hover  {
	color : #999999;
	text-decoration : none;
}

.topmenu td  {
	font-weight : bold;
}


.img_caption_table {
	border: none;
	width : 557px;
	margin : 0px;
}

.img_caption_table th {
	font-size : 10px;
	color : #cccccc;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	border-top-width: 0px;
}

.img_caption_table td {
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	white-space: normal;
	border-top-style: solid;
	border-top-color: #394049;
}

.gallery
{
	background-image: transparent;
	text-align: center;
}

.gal_name
{
    color:#4C5157;
    white-space:nowrap;
    font-size:20px;
}

.gal_description
{
    color:#4C5157;
    white-space:nowrap;
    font-size:10px;
}

.debug_text {
    border: #BDBEBD;
    background-color: #EFEFEF;
    width : 100%;
    margin : 0px;
}

.clickable_option {
    border-bottom : 1px dotted #444444;
    cursor : default;
}

.list_lang {
    color: #BDBEBD;
    background-color: #4F5864;
    border: 1px solid #72767C;
    font-size: 90%;
    font-family: 'Raleway', Helvetica, sans-serif;
    vertical-align : middle;
}

.pic_title {
    color: #AEAEAE;
    font-size: 100%;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight:bold;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    line-height:1.0em;
}

.pic_caption {
    color: #AEAEAE;
    font-size: 100%;
    font-family: Verdana, Helvetica, sans-serif;
    font-weight:normal;
    text-align : center;
    padding-top:0px;
    padding-bottom:0px;
    margin-top:0px;
    margin-bottom:0px;
    line-height:1.0em;
    background-image: none;
    background-repeat : no-repeat;
    background-position : left;
    padding-left : 0px;
}

.bottom-left {background-image:url(images/bottom-left.gif);}
.bottom-middle {}
.bottom-right {background-image:url(images/bottom-right.gif);}
.far-left {background-image:url(images/far-left.gif);}
.far-right {background-image:url(images/far-right.gif);}
.hardwired {background-image:url(images/hardwired.gif);}
.left-banner {
background-image:url(images/left-banner.gif);
height:46px;
background-repeat:no-repeat;
text-align:right;
padding-right:16px;
padding-top:16px;
}
.middle-left {background-image:url(images/middle-left.gif);}
.middle-right {background-image:url(images/middle-right.gif);}
.right-banner {
background-image:url(images/right-banner.gif);
}
.top-left {background-image:url(images/top-left.gif);}
.top-right {background-image:url(images/top-right.gif);}

.important {
    /* background-image : url(images/important.gif); */
    color: red;
    font-weight: bold;
    padding-left:1px;
    padding-right:1px;
    padding-top:3px;
    padding-bottom:3px;
}

#cpgChooseLanguageWrapper {
    float:left;
    margin-left:3px;
    margin-right:3px;
}

#cpgChooseThemeWrapper {
    float:left;
    margin-left:3px;
    margin-right:3px;
}

.hardwired_selector_wrapper {
    text-align:center;
}

.filmstrip_background {
	background-color:#fff;
}

.prev_strip {
    text-align: left;
}

.next_strip{
    text-align: right;
}

/** Swfupload css **/
div.fieldset {
	border:  0px solid #0E72A4;
	margin: 10px 0;
	padding: 20px 10px;
}

div.fieldset span.legend {
    position: relative;
    padding: 3px;
    top: -30px;
    background-color: #4F5964;
    color: #FFF;
    font-weight: bold;
}

div.flash {
    width: 375px;
    margin: 10px 5px;
    border-color: #394049;
}

input[disabled]{ border: 1px solid #ccc } /* FF 2 Fix */


.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}
/* Message */
.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}
/* Error */
.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */
.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */
.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress,
.progressBarComplete,
.progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: 'Raleway';
    text-align: left;
    white-space: nowrap;
    color: #555;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

.swfupload {
    vertical-align: top;
}

/**styles for photo manager*/
table#pic_sort tr td { 
    padding: 4px;
    border-bottom: 1px solid #ccc;
}

/** styles for album manager and photo album*/
table#album_sort tr td {
    padding: 3px;
    border-bottom: 1px solid #ccc;
}

table#album_sort tr td span.editAlbum {
    margin-left: 100px;
    font-size: 10px;
    line-height: 100%;
    text-decoration: underline;
    cursor: pointer;
    display: none;
    color: #FF0000;
}

.cpg_message_info, .cpg_message_success, .cpg_message_warning, .cpg_message_error, .cpg_message_validation {
    border: 1px solid;
    margin: 10px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
	width: 50%;
}
.cpg_message_info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../../images/message/info.png');
}
.cpg_message_success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image: url('../../images/message/ok.png');
}
.cpg_message_warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../../images/message/warning.png');
}
.cpg_message_error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('../../images/message/stop.png');
}
.cpg_message_validation {
    color: #D63301;
    background-color: #FFCCBA;
    background-image: url('../../images/message/error.png');
}

.cpg_summary {
    font-size:0.9em;
	border: 1px solid;
    margin: 10px 0px;
	padding:5px 10px 5px 10px;
    color: #FF2B9C;
    background-color: #FFDEEF;
	text-align:right;
	float:right;
	width:400px;
}

#GB_window {
    background-color: #4F5864;
    border: 5px solid #394049;
}

.external {
	padding-right: 10px;
	background-color: #FFF;
	background-image: url(../../images/link.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}

.detail_head_collapsed, .detail_head_expanded {
	color: #2c2e31;
	text-transform: none!important;
	font-size: 12px;
	cursor: pointer;
    position: relative;
    padding: 5px 10px;
    background-repeat: no-repeat;
    background-position: center left;
	background-image: url(../../images/tree/plus.gif);
}


}

.detail_body {
	color: #2c2e31;
	text-transform: none!important;
	font-size: 12px;
}

/* Styles for the standard dropdown menus. */

#main_menu {
    text-align: center;
    font-size: 9px;
    text-transform: uppercase;
    height: 40px;
    margin-top: -32px;
	color: #ffffff;
	font-family: 'Brandon', san-serif;
    text-decoration: none;

}

#main_menu a {
	color: #ffffff;
	padding: 4px;
	letter-spacing: 2px;
}



/* FILMSTRIP */
.filmstrip_background {
	width: 728px;
	background-color: #fff;
}

.filmstrip {
	background-color: #FFF;
}

.prev_strip {
	text-align: left;
	padding-left: 10px;
}

.next_strip{
	text-align: right;
	padding-right: 10px;
}


#PIE {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	clip: rect(auto,auto,0px,auto);
}